### Method

# Aravis GcPropertyNode get_representation

#### Declaration [src]

    ArvGcRepresentation
    arv_gc_property_node_get_representation (
      ArvGcPropertyNode* self,
      ArvGcRepresentation default_value
    )

#### Description

No description available.

#### Parameters

`default_value`

  Type: `ArvGcRepresentation`

  No description available.

#### Return value

Type: `ArvGcRepresentation`

No description available.